.domain-section {
    background-image: url('../../images/domain.webp');
    color: #fff;
    text-align: center;
    padding: 40px 20px;
}
.domain-heading {
    font-weight: 500;
    font-family: 'Plus Jakarta Sans';
    font-size: 38px;
}
.domain-box {
    background: rgba(255, 255, 255, 0.1);
    border-radius: 18px;
    backdrop-filter: blur(20px);
    padding: 15px 20px;
    box-shadow: 0px 8px 25px rgba(0, 0, 0, 0.2);
    border: 1px solid white;
    width: 80%;
    margin: auto;
}

  .domain-box input {
      background: transparent;
      border: none;
      color: #fff;
      font-size: 14px;
      width: 100%;
      outline: none;
  }

  .domain-box input::placeholder {
      color: #ccc;
  }

  .prefix-text {
      font-size: 18px;
      font-weight: 400;
      white-space: nowrap;
      color: #fff;
  }

  .search-btn {
      background: #34A4F5;
      color: #fff;
      font-weight: 500;
      padding: 12px 30px;
      border-radius: 10px;
      border: none;
      transition: 0.3s;
  }

  .search-btn:hover {
      background: #0d8ddb;
  }

  .domain-cards {
      display: flex;
      justify-content: center;
      flex-wrap: wrap;
      gap: 25px;
      margin-top: 40px;
  }

.domain-card {
    position: relative;
    background: white;
    border-radius: 24px;
    padding: 18px 20px;
    width: 185px;
    box-shadow: 0 12px 30px rgba(0, 0, 0, 0.08);
    border: 1px solid #2ED47A;
    text-align: center;
}

  .badge-sale {
      position: absolute;
      top: -12px;
      left: 50%;
      transform: translateX(-50%);
      background: #2ED47A;
      color: white;
      padding: 5px 12px;
      font-size: 14px;
      border-radius: 4px;
      font-weight: 400;
  }

.domain-card span {
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 15px;
    color: #323232;
    font-family: 'Plus Jakarta Sans';
}

.domain-card .old-price {
    font-size: 16px;
    color: #8A8A8A;
    font-family: 'Plus Jakarta Sans';
    text-decoration: line-through;
}
.domain-card .new-price {
    font-size: 21px;
    font-weight: 600;
    color: #323232;
    font-family: 'Plus Jakarta Sans';
}

.domain-results {
    max-width: 900px;
    margin: 80px auto;
    text-align: center;
    padding: 2px 20px;
}
  .domain-results h2 {
      font-size: 22px;
      font-weight: 600;
      margin-bottom: 30px;
  }

  .domain-item {
      background: white;
      border-radius: 14px;
      padding: 15px 20px;
      display: flex;
      justify-content: space-between;
      align-items: center;
      margin-bottom: 18px;
      box-shadow: 0 10px 25px rgba(0, 0, 0, 0.06);
      font-size: 18px;
      border: 1px solid #e3e3e3;
  }

.domain-name {
    font-weight: 600;
    color: #333;
    font-size: 16px;
    font-family: 'Plus Jakarta Sans';
}
.domain-name-disablen {
color: #908484!important;
}
.domain-ext-disablen {
color: #908484!important;
}
.domain-ext {
    font-weight: 700;
    color: #111;
    font-family: 'Plus Jakarta Sans';
    font-size: 20px;
}
.cart-btn-disable {
    border: 1.5px solid #e6e6e6!important;
    background: transparent;
    color: #9f9a9a!important;
    padding: 8px 14px;
    border-radius: 10px;
    font-size: 16px;
    transition: 0.3s;
}
.cart-btn-disable:hover {
    background: #d4d4d4ba!important;
    color: white;
}
.badge-status {
    font-size: 14px;
    padding: 6px 28px;
    border-radius: 8px;
    font-weight: 600;
}
a {
    color: #34a4f5;
    text-decoration: none;
}
  .badge-taken {
    background: #e6e6e6;
    color: #7e7e7e;
}
  .badge-alt {
      background: #00965029;
      color: #009635;
  }

  .price {
      font-size: 18px;
      font-weight: 500;
      margin-right: 15px;
      color: #222;
  }

  .cart-btn {
      border: 1.5px solid #34A4F5;
      background: transparent;
      color: #34A4F5;
      padding: 8px 14px;
      border-radius: 10px;
      font-size: 16px;
      transition: 0.3s;
  }
.cart-btn-menu {
    border: 1.5px solid #34A4F5;
    background: #34a4f5;
    color: #fff;
    padding: 6px 9px;
    border-radius: 14px;
    font-size: 16px;
    transition: 0.3s;
}
  .cart-btn:hover {
      background: #34A4F5;
      color: white;
  }
  @media (max-width: 768px) {
    .domain-box {
        padding: 6px 9px;
    }
    .search-btn {
        padding: 7px 18px!important;
    }
    .domain-heading {
        font-size: 27px!important;
    }
    .domain-results {
        margin: 35px auto!important;
    }
    .domain-cards {
        gap: 18px!important;
    }

    }
  @media (max-width: 575px) {
    .domain-section {
        background: linear-gradient(rgb(24 23 26 / 88%), rgb(20 24 57 / 74%)), url('../../images/domain.webp') !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
        background-position: top !important;
    }
    .domain-cards {
        gap: 16px !important;
    }
    .domain-card {
        padding: 8px 11px!important;
        width: 140px!important;
    }
    .badge-sale {
        top: -9px!important;
        padding: 4px 6px!important;
    }

    }
  @media (max-width: 490px) {
    .badge-status {
        font-size: 10px;
        padding: 4px 3px;
        border-radius: 8px;
        font-weight: 600;
        font-family: 'Plus Jakarta Sans';
    }
    .domain-item {
        padding: 10px 7px;
    }
    .cart-btn {
        padding: 5px 8px!important;
        font-size: 16px!important;
    }
    .domain-results {
        padding: 2px 5px!important;
    }

    }
.footer-white-first {
    display:none!important
}
.footer-dark-second {
    display: block!important;
}